BODY {
 background-color: #FFFFFF;
 font-size: 8pt; 
 color: #000000; 
 font-family: Verdana; 
 SCROLLBAR-FACE-COLOR: #000000;
 SCROLLBAR-HIGHLIGHT-COLOR: #000000;
 SCROLLBAR-SHADOW-COLOR: #000000;
 SCROLLBAR-ARROW-COLOR: #FFFFFF;
 SCROLLBAR-TRACK-COLOR: #FFFFFF;
}

A:link {color: #00A3D9;}
A:visited {color: #0099CC;}
A:active {color: #0080FF;}
A:hover {color: #000000; text-decoration: none;}

a:link.menu{color: #FFFFFF;}
a:visited.menu{color: #FFFFFF;}
a:active.menu{color: #DBC924;}
a:hover.menu {color: #FFFFFF; text-decoration: none;}

input {font-size: 8pt; border: 1px solid #000000;}
textarea {font-size: 8pt; border: 1px solid #000000;}
table{font-size: 8pt;}

.frp {
 border: 1px solid #414141;
 background-color: #6C6C6C;
 text-transform: uppercase;
 font-size: 22pt;
 font-weight: bold;
 color: #F4F4F4;
}

.w {background-color: #000000;}
.w1 {
 border-bottom: 1px dashed #FFFFFF;
}
.w2 {
 background-image: url('../images/i/w1.gif');
 background-repeat: no-repeat;
 background-position: top;
}
.w3 {
 background-image: url('../images/i/w2.gif');
 background-repeat: no-repeat;
 background-position: top;
}
.tp {color: #FFFFFF;}
.w4 {
 border-top: 1px dashed #FFFFFF;
}
.w2n {
 background-image: url('../images/i/w1n.gif');
 background-repeat: no-repeat;
 background-position: bottom;
}
.w3n {
 background-image: url('../images/i/w2n.gif');
 background-repeat: no-repeat;
 background-position: bottom;
}

#menu a{
 color: #FFFFFF;
 padding: 3px 9px 3px 12px;
 text-transform: uppercase;
 font-size: 8pt;
 font-weight: bold;
 background-image: url('../images/i/knm.gif');
 background-repeat: no-repeat;
 background-position: 0em;
}
#menu a:hover{
 color: #F1DFA3;
}

#t1{
 width: 100%;
 height: 18px;
}

.bs{
 margin-bottom: 10px;
}
.bl{
 color: #000000;
 text-transform: uppercase;
 font-size: 9pt;
 font-weight: bold;
}
.bn {
 margin-top: 5px;
 padding: 5px;
 color: #000000;
 background-color: #F4F4F4;
 font-weight: bold;
}

.bnd {
 margin-top: 5px;
 padding: 5px;
 color: #000000;
 background-color: #F4F4F4;
 font-weight: bold;
}

.bt {
 padding: 5px;
 color: #000000;
 border: 1px solid #F4F4F4;
 background-color: #FBFBFB;
}

.wi {
 background-color: #000000;
 padding: 1px;
 overflow: hidden;
}

#scrollipuper{
 margin: 1px 0px 1px 0px;
 width: 100%; 
 overflow: hidden;
 background-color: #000000;
}

.wi1 {
 background-color: #000000;
 padding: 1px;
 border-top: 1px dashed #9D9D9D;
}

.dropmenudiv{
 position:absolute;
 top: 0;
 z-index:100;
 width: 150px;
 visibility: hidden;
}
.dropmenudiv a{
 display: block;
 line-height: 18px;
 border-bottom: 1px dashed #FFFFFF;
 color: #FFFFFF;
 background-color: #000000;
 background-image: url('../images/i/k.gif');
 background-repeat: no-repeat;
 background-position: 0em;
}
.dropmenudiv a:hover{
 color: #FFFFFF;
 background-color: #000000;
}
.dropmenudiv a:visited{
 color: #000000;
}

.b1 {background-image: url('../images/i/b1.gif')}
.b2 {background-image: url('../images/i/b2.gif')}
.b3 {background-image: url('../images/i/b3.gif')}
.b4{
 padding: 0px 10px 0px 0px;
 background-color: #FFFFFF;
 font-size: 10pt;
 font-weight: bold;
 color: #000000;
}
.b5{
 padding: 0px 0px 0px 10px;
 border-left: 1px solid #CCCCCC;
 border-right: 1px solid #CCCCCC;
}
.b5v{
 padding: 3px;
 border-left: 1px solid #CCCCCC;
 border-right: 1px solid #CCCCCC;
}
.b1n {background-image: url('../images/i/b1n.gif')}
.b2n {background-image: url('../images/i/b2n.gif')}
.b3n {background-image: url('../images/i/b3n.gif')}

.zv{
 margin: 0px 0px 10px 0px;
 height: 125px;
}

.zv a{
 display: block;
 padding-left: 12px;
 background-image: url('../images/i/zv.gif');
 background-repeat: no-repeat;
 background-position: 0em;
}

.zv b{
 padding: 5px;
 display: block;
}

#bott{
 width: 100%;
 height: 5px;
}
.n1 {background-image: url('../images/i/n1.gif')}
.n2 {background-image: url('../images/i/n2.gif')}
.wn {
 background-color: #000000;
 color: #FFFFFF;
}
.wn a{color: #FFFFFF; text-decoration: none;}
.wn a:visited {color: #FFFFFF; text-decoration: none;}
.wn a:active {color: #FFFFFF; text-decoration: none;}
.wn a:hover {color: #FFFFFF;}

#adm{
 display: block;
 line-height: 28px;
 background-color: #E9E9E9;
 padding: 0px 20px 0px 0px;
}

.pool {
 padding: 5px;
 color: #353535;
 text-transform: uppercase;
 font-size: 7pt;
 font-weight:bold;
}

.question{
 padding: 5px;
 font-weight: bold;
 color: #000000;
 cursor:pointer;
}
.answer{
 border: 1px solid #EFEFEF;
 padding: 5px;
 background-color: #F5F5F5;
}

ul{
margin-left: 0;
padding-left: 0;
list-style-type:none; 
font-size: 10pt;
text-transform:uppercase;
font-weight:bold
}

li {
padding-left: 32px;
background-image: url('../images/d/wo.gif');
background-repeat: no-repeat;
background-position: 0.5em;
}

ol li{
margin-left: 0;
padding-left: 0;
background-image: url('../images/d/w0.gif');
background-repeat: no-repeat;
}

.message{
 display: block;
 margin-left: 10px;
}

.rtn1{
 color: #FFFFFF;
 font-size: 22pt;
 text-align: center;
}

.rtn1 a{
 display: block;
 background-color: #000000;
 width: 100px;
 line-height: 100px;
 text-decoration: none;
 color: #FFFFFF;
}
.rtn1 a:visited{
  color: #FFFFFF;
}
.rtn1 a:active{
  color: #FFFFFF;
}
.rtn1 a:hover{
display: block;
 background-color: #800000;
 color: #FFFFFF;
}

.rtn2{
 width: 90px;
 line-height: 80px;
}

.rtn3{
 font-size: 12pt;
}

.rtn4{
 color: #000000;
 font-size: 10pt;
 text-align: Right;
}

.rtn4 a{
 display: block;
 width: 100px;
 line-height: 40px;
 text-decoration: none;
 color: #000000;
}
.rtn4 a:visited{
  color: #000000;
}
.rtn4 a:active{
  color: #000000;
}
.rtn4 a:hover{
display: block;
 color: #000000;
}


.bn1 {
 margin-top: 5px;
 padding: 5px;
 color: #000000;
 background-color: #F4F4F4;
 font-weight: bold;
}

.bnd1 {
 margin-top: 5px;
 padding: 5px;
 color: #000000;
 background-color: #F4F4F4;
 font-weight: bold;
}

.bt1 {
 padding: 5px;
 color: #000000;
 border: 1px solid #F4F4F4;
 background-color: #FBFBFB;
}

.bn2 {
 margin-top: 5px;
 padding: 5px;
 color: #000000;
 background-color: #F4F4F4;
 font-weight: bold;
}

.bnd2 {
 margin-top: 5px;
 padding: 5px;
 color: #000000;
 background-color: #F4F4F4;
 font-weight: bold;
}

.bt2 {
 padding: 5px;
 color: #663366;
 border: 1px solid #F4F4F4;
 background-color: #FBFBFB;
}

.bn3 {
 margin-top: 5px;
 padding: 5px;
 color: #000000;
 background-color: #F4F4F4;
 font-weight: bold;
}

.bnd3 {
 margin-top: 5px;
 padding: 5px;
 color: #000000;
 background-color: #F4F4F4;
 font-weight: bold;
}

.bt3 {
 padding: 5px;
 color: #cc3333;
 border: 1px solid #F4F4F4;
 background-color: #FBFBFB;
}

.bn4 {
 margin-top: 5px;
 padding: 5px;
 color: #000000;
 background-color: #F4F4F4;
 font-weight: bold;
}

.bnd4 {
 margin-top: 5px;
 padding: 5px;
 color: #000000;
 background-color: #F4F4F4;
 font-weight: bold;
}

.bt4 {
 padding: 5px;
 color: #ff0066;
 border: 1px solid #F4F4F4;
 background-color: #FBFBFB;
}

.bn5 {
 margin-top: 5px;
 padding: 5px;
 color: #000000;
 background-color: #F4F4F4;
 font-weight: bold;
}

.bnd5 {
 margin-top: 5px;
 padding: 5px;
 color: #000000;
 background-color: #F4F4F4;
 font-weight: bold;
}

.bt5 {
 padding: 5px;
 color: #669933;
 border: 1px solid #F4F4F4;
 background-color: #FBFBFB;
}

/*object,embed {visibility: visible !important;}*/